#ifndef HM_ITEMS_H
#define HM_ITEMS_H

#include <string>
namespace hm {
    struct User {
        std::string uid, name, password, face;
        long timestamp;

        std::string getJsonStr();
    };

    struct Plate {
        std::string name, plate, cid_s;
        int cid;
        long timestamp;

        std::string getJsonStr();
    };
}

#endif //HM_ITEMS_H